最新消息:本站访问过程中有任何问题请与我联系……

whmcs的v4.0到v5.0版本爆最新安全漏洞并发布修复补丁

个人私藏 xx2008 1464浏览

12月2号晚上收到whmcs的邮件称v4.0以上版本到v5.0版本发现一个非常重要的安全漏洞问题,但最新的版本没有这个安全漏洞问题,并发布了相应版本的安全补丁。
补丁的升级也很简单,下载相应版本的补丁,解压后上传到 /includes/ 文件夹覆盖原文件就可以了。但具体是什么安全问题,邮件中没有提,在官方我也没看到。我觉得挺奇怪的,v5.0的新版本发布没多久就爆出旧版本有漏洞。
不管怎么说,抓紧时间更新或者升级吧!

buy generic cialis online

补丁下载地址:

Version 4.0.x -> http://www.whmcs.com/members/dl.php?type=d&id=107
Version 4.1.x -> http://www.whmcs.com/members/dl.php?type=d&id=108
Version 4.2.x -> http://www.whmcs.com/members/dl.php?type=d&id=109
Version 4.3.x

-> http://www.whmcs.com/members/dl.php?type=d&id=110
Version 4.4.x -> http://www.whmcs.com/members/dl.php?type=d&id=111
Version 4.5.x -> http://www.whmcs.com/members/dl.php?type=d&id=112
Version 5.0.x -> http://www.whmcs.com/members/dl.php?type=d&id=113

zp8497586rq

转载请注明:服务器VPS折腾 » whmcs的v4.0到v5.0版本爆最新安全漏洞并发布修复补丁